* {
	margin : 0;
	padding : 0;
}

a img {
	border-style : none;
}

body {
	font-size : 80%;
}

p {
	line-height : 1.4;
}

#wrapper {
	margin : 0 auto;
	text-align : center;
}

/* maincontents—v‘f
-------------------------------*/

#maincontents {
	width : 852px;
	background-color: #d5ead7;
	margin : 0 auto;
	text-align : center;
	padding : 20px 0 40px;
}

/* mainarea—v‘f
-------------------------------*/

#mainarea {
	width : 732px;
	text-align:left;
	background-color: #ffffff;
	margin : 0 auto;
}

.comparison {
	margin-left : 100px;
	margin-right : 100px;
}

.other {
	color : #e8434c;
	font-weight : bold;
	letter-spacing : 1px;
}

#application {

}

.h3title {
	color : #3962ad;
	font-size : 110%;
	letter-spacing : 1px;
	background : url(../images/h3-bg.gif) left center no-repeat;
	padding-left : 20px;
}

.w336 {
	width : 336px;
}

.green {
	color : #00a161;
}

.sponsor dl {
	line-height : 1.4;
}

.sponsor dt {
	color : #3962ad;
	font-weight : bold;
	float : left;
	width : 50px;
	letter-spacing : 1px;
}

.sponsor dd {
	margin-left : 50px;
}


.h4title {
	background-color : #ADD7D8;
	padding : 5px 0;
}

.w310 {
	width : 310px;
}

.w632 {
	width : 632px;
}

.w250 { width : 250px; }


/* footer—v‘f
-------------------------------*/

#footer {
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #3962ad;
	padding : 20px 20px;
	margin : 30px 30px 0;
}

.nyuushyou  {
	margin-left : auto;
	margin-right : auto;
	border : 1px solid #E7D479;
}

.nyuushyou th {
	background-color : #fdf8ea;
	border : 1px solid #E7D479;
}

.nyuushyou th ,.nyuushyou td {
	padding : 3px;
	border : 1px solid #E7D479;
}